Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 613468 - [abrt] crash in codeblocks-8.02-9.fc12: raise: Process /usr/bin/codeblocks was killed by signal 6 (SIGABRT)
[abrt] crash in codeblocks-8.02-9.fc12: raise: Process /usr/bin/codeblocks wa...
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: codeblocks (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
abrt_hash:02d0558e6294f206e10312ffcc2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-11 17:52 EDT by Andrés Montandon
Modified: 2010-07-13 04:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-13 04:22:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (79.19 KB, text/plain)
2010-07-11 17:52 EDT, Andrés Montandon
no flags Details

  None (edit)
Description Andrés Montandon 2010-07-11 17:52:00 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: codeblocks
component: codeblocks
crash_function: raise
executable: /usr/bin/codeblocks
global_uuid: 02d0558e6294f206e10312ffcc247063a5fea046
kernel: 2.6.32.14-127.fc12.i686.PAE
package: codeblocks-8.02-9.fc12
rating: 4
reason: Process /usr/bin/codeblocks was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Go to the menu "Debug-> Edit watches ..."
2. Add a new watches (I added one called "Text") and press "OK" ...
3. Go back to "Debug-> Edit watches ..." and try to eliminate the watches who did ...
4. There is an error.

(Spanish)
1. Ir al menú "Debug->Edit watches..." 
2. Agregar un nuevo observador (yo agregue uno llamado "Text") y presionar "Aceptar"...
3. Ir nuevamente a "Debug->Edit watches..." y intentar eliminar el observador que creamos...
4. Se produce un error.
Comment 1 Andrés Montandon 2010-07-11 17:52:11 EDT
Created attachment 431028 [details]
File: backtrace
Comment 2 Dan Horák 2010-07-13 04:22:14 EDT
Code::Blocks 10.05 was pushed to updates. Please open new bug if this behaviour still exists in the new version.

Note You need to log in before you can comment on or make changes to this bug.